Subject: Re: Client Wee
From: Pritish Nandi <[email-masked]>
To: subir chakma <[email-masked]>, "akhil p. walia" <[email-masked]>, rahul k <[email-masked]>, surajit <[email-masked]>, Ritesh Rana <[email-masked]>, sona k <[email-masked]>, Ritika Yadav <[email-masked]>, sameek chakraborty <[email-masked]>, Sajal Suwal <[email-masked]>, Pankaj Sharma <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, Soumya Mukherjee <[email-masked]>, anku saini <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 1 May 2015 21:49:35 +0530 (IST)

Attached is the updated doc for Academy of Physical medicine. Please do not use the older version. 

Everybody would use the clients name rather then the word colleague when taking details from client. This has been updated in the attached doc. Please refer doc. 

Ex ample- 

	If you're interested, I can easily ask Steven, the director of training, to give you a call to give you a demonstration of the full service. How does that sound? 
or 

	It's best if I ask my colleague Steven to give you a call and he can take your registration details and tell you more about how to get the best from the service. 
or 

	I'm more than happy to take your contact details and ask Steven, the director of training, to give you a call. Would that be ok? 

Etc. 

----- Original Message ----- 
From: "Pritish Nandi" <[email-masked]> 
To: "subir chakma" <[email-masked]>, "akhil p. walia" <[email-masked]>, "rahul k" <[email-masked]>, "surajit" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "sona k" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Sajal Suwal" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "anku saini" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, May 1, 2015 9:32:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Client Wee 

All - can operators please use the words in the key operator questions and kb for the Academy of Physical Medicine - they refer to 'Steven, our training director ' rather than 'my colleague', a phrase the client doesn't like and has complained about. Thanks. 

-- 

Regards, 
Pritish Nandi